{
  "name": "ptf-aleuck-tab-component",
  "version": "1.0.0",
  "packageManager": "yarn@3.2.1",
  "main": "lib/cjs/index.js",
  "module": "lib/esm/index.js",
  "types": "lib/types/index.d.ts",
  "exports": {
    "require": "./lib/cjs/index.js",
    "import": "./lib/esm/index.js"
  },
  "scripts": {
    "build:esm": "tsc -p ./tsconfig.esm.json",
    "build:cjs": "tsc -p ./tsconfig.cjs.json",
    "build:types": "tsc -p ./tsconfig.types.json",
    "build": "concurrently \"yarn:build:esm\" \"yarn:build:cjs\" \"yarn:build:types\"",
    "test": "jest"
  },
  "peerDependencies": {
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.3.0",
    "@types/jest": "^28.1.6",
    "@types/react-test-renderer": "^18.0.0",
    "concurrently": "^7.3.0",
    "jest": "^28.1.3",
    "jest-environment-jsdom": "^28.1.3",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-test-renderer": "^18.2.0",
    "ts-jest": "^28.0.7",
    "typescript": "^4.7.4"
  }
}
